<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  if ($GigDetailsShown) $String = date($SetupFrontendCalendarGigDetailsDateFormat.' - '.$SetupFrontendTimeFormat, $GigDateOfAdding);
    else $String = date($SetupFrontendCalendarDateFormat.' - '.$SetupFrontendTimeFormat, $GigDateOfAdding);
  if ( $GigAddedFrom ) $String .=  ' ('.$GigAddedFrom.')';
  include ('subString.php');
  if ( $GigDateOfAdding AND $FrontendType=='list' AND $Attributes[$AmountOfAttributes-1]!='GigDateOfAdding' ) echo ', ';
?>
